Bug 70566 - xscreensave hangs with terminated sigterm
xscreensave hangs with terminated sigterm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-02 12:15 EDT by Todd Booher
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 15:10:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Todd Booher 2002-08-02 12:15:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
xscreensave faults with:

xscreensave 08:52:00: child pid 15951 (<unknown>) terminated with sigterm.

Login prompt still comes up to unlock screen but no new screensaver will start.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.lock pc
2.come back a few hours later
3.xscreensaver hung
	

Actual Results:  screensaver hung

Expected Results:  screensave should continue to run

Additional info:

Clean install of Limbo 2
Comment 1 Ray Strode [halfline] 2004-11-10 15:10:25 EST
Hi,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of xscreensaver, feel free to reopen.

Thanks

Note You need to log in before you can comment on or make changes to this bug.